/*
 Theme Name:   TWC
 Theme URI:    http://www.thewebco.co.nz
 Description:  TWC standard child theme.
 Author:       The Web Company
 Author URI:   http://www.thewebco.co.nz
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.footer-area-1 p
{
Color: #ecd5c5 !important
}


.footer-header{
	color:#ecd5c5 ;
	font-weight:700;
}

.et_builder_inner_content.et_pb_gutters3 {
    background: white !important;
}

.homeheader .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 100%;
    max-width: none;
    margin: 20px auto;
}

.homeheader .et_pb_header_content_wrapper {
    padding-bottom: 2.75% !important;
}

.homeheader  a.et_pb_button.et_pb_more_button.et_pb_button_one {
    padding-left: 25px;
    padding-right: 25px;
}

a.small-button.smallblue {
    color: #333 !important;
    background: rgba(0,0,0,0.05);
    border-width: 0px!important;
    border-radius: 100px;
    letter-spacing: 1px;
    font-size: 14px;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif!important;
    background-color: rgba(0,0,0,0.05);
}

a.small-button.smallblue:hover {
    background: #000;
	color: white !important;
}

.treatment1 a.small-button.smallblue
{
	margin-top:30px !important;
}


.Treatment2 a.small-button.smallblue
{
	margin-top:85px !important;
}

.treatment3 a.small-button.smallblue
{
	margin-top:50px !important;
}


@media only screen and (min-width: 980px) 
{
.column1
{
	width: 47.25% !important;
    margin-right: 5.5% !important;
    padding-top: 40px !important;
    padding-bottom: 60px !important;
    padding-left: 12% !important;	
}

.column2
{
    width: 47.25% !important;	
}
}

@media only screen and (min-width: 980px)
{
.column4 {
    width: 47.25% !important;
    margin-right: 5.5% !important;
}
}

@media only screen and (max-width: 980px)
{
.column1 {
    padding-top: 0px;
    padding-right: 50px;
    padding-bottom: 50px;
    padding-left: 50px;
}
}

@media only screen and (min-width: 980px) 
{
.column3
{
	width: 47.25% !important;
    padding-top: 40px !important;
    padding-right: 12% !important;	
}
}

@media only screen and (max-width: 980px)
{
.column3 {
    padding-top: 0px;
    padding-right: 10%;
    padding-left: 10%;
}
}

/****** Please remove page id at the end *********/

.page-id-649 .et_pb_button {
    padding-left: 25px !important;
    padding-right: 25px !important;
    color: #ffffff!important;
    background: #000000 !important;
    border-width: 16px!important;
    border-color: #000000 !important;
    border-radius: 100px !important;
    letter-spacing: 1px !important;
    font-size: 14px !important;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    background-color: #000000 !important;
}

.page-id-649 .et_pb_button:hover {
    background-color: #000 !important;
}

.page-id-649 .et_pb_button:after, .et_pb_button:before {
    font-size: 22px !important;
}

/************************************/

.page-id-631 .et_pb_button {
    padding-left: 25px !important;
    padding-right: 25px !important;
    color: #ffffff!important;
    background: #000000 !important;
    border-width: 16px!important;
    border-color: #000000 !important;
    border-radius: 100px !important;
    letter-spacing: 1px !important;
    font-size: 14px !important;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    background-color: #000000 !important;
}

.page-id-631 .et_pb_button:hover {
    background-color: #000 !important;
}

.page-id-631 .et_pb_button:after, .et_pb_button:before {
    font-size: 22px !important;
}

/************************************/

.page-id-977 .et_pb_button {
    padding-left: 25px !important;
    padding-right: 25px !important;
    color: #ffffff!important;
    background: #000000 !important;
    border-width: 16px!important;
    border-color: #000000 !important;
    border-radius: 100px !important;
    letter-spacing: 1px !important;
    font-size: 14px !important;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    background-color: #000000 !important;
}

.page-id-977 .et_pb_button:hover {
    background-color: #000 !important;
}

.page-id-977 .et_pb_button:after, .et_pb_button:before {
    font-size: 22px !important;
}

/************************************/

.page-id-998 .et_pb_button {
    padding-left: 25px !important;
    padding-right: 25px !important;
    color: #ffffff!important;
    background: #000000 !important;
    border-width: 16px!important;
    border-color: #000000 !important;
    border-radius: 100px !important;
    letter-spacing: 1px !important;
    font-size: 14px !important;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    background-color: #000000 !important;
}

.page-id-998 .et_pb_button:hover {
    background-color: #000 !important;
}

.page-id-998 .et_pb_button:after, .et_pb_button:before {
    font-size: 22px !important;
}

/*******************************/

.page-id-1004 .et_pb_button {
    padding-left: 25px !important;
    padding-right: 25px !important;
    color: #ffffff!important;
    background: #000000 !important;
    border-width: 16px!important;
    border-color: #000000 !important;
    border-radius: 100px !important;
    letter-spacing: 1px !important;
    font-size: 14px !important;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    background-color: #000000 !important;
}

.page-id-1004 .et_pb_button:hover {
    background-color: #000 !important;
}

.page-id-1004 .et_pb_button:after, .et_pb_button:before {
    font-size: 22px !important;
}

/******************************************/

.page-id-1008 .et_pb_button {
    padding-left: 25px !important;
    padding-right: 25px !important;
    color: #ffffff!important;
    background: #000000 !important;
    border-width: 16px!important;
    border-color: #000000 !important;
    border-radius: 100px !important;
    letter-spacing: 1px !important;
    font-size: 14px !important;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    background-color: #000000 !important;
}

.page-id-1008 .et_pb_button:hover {
    background-color: #000 !important;
}

.page-id-1008 .et_pb_button:after, .et_pb_button:before {
    font-size: 22px !important;
}


/***********************************/
.page-id-1058 .et_pb_button {
    padding-left: 25px !important;
    padding-right: 25px !important;
    color: #ffffff!important;
    background: #000000 !important;
    border-width: 16px!important;
    border-color: #000000 !important;
    border-radius: 100px !important;
    letter-spacing: 1px !important;
    font-size: 14px !important;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    background-color: #000000 !important;
}

.page-id-1058 .et_pb_button:hover {
    background-color: #000 !important;
}

.page-id-1058 .et_pb_button:after, .et_pb_button:before {
    font-size: 22px !important;
}

/*****************************************/
.page-id-1062 .et_pb_button {
    padding-left: 25px !important;
    padding-right: 25px !important;
    color: #ffffff!important;
    background: #000000 !important;
    border-width: 16px!important;
    border-color: #000000 !important;
    border-radius: 100px !important;
    letter-spacing: 1px !important;
    font-size: 14px !important;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    background-color: #000000 !important;
}

.page-id-1062 .et_pb_button:hover {
    background-color: #000 !important;
}

.page-id-1062 .et_pb_button:after, .et_pb_button:before {
    font-size: 22px !important;
}

/********************************/
.page-id-1065 .et_pb_button {
    padding-left: 25px !important;
    padding-right: 25px !important;
    color: #ffffff!important;
    background: #000000 !important;
    border-width: 16px!important;
    border-color: #000000 !important;
    border-radius: 100px !important;
    letter-spacing: 1px !important;
    font-size: 14px !important;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    background-color: #000000 !important;
}

.page-id-1065 .et_pb_button:hover {
    background-color: #000 !important;
}

.page-id-1065 .et_pb_button:after, .et_pb_button:before {
    font-size: 22px !important;
}

/******************************************/

.page-id-1114 .et_pb_button {
    padding-left: 25px !important;
    padding-right: 25px !important;
    color: #ffffff!important;
    background: #000000 !important;
    border-width: 16px!important;
    border-color: #000000 !important;
    border-radius: 100px !important;
    letter-spacing: 1px !important;
    font-size: 14px !important;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    background-color: #000000 !important;
}

.page-id-1114 .et_pb_button:hover {
    background-color: #000 !important;
}

.page-id-1114 .et_pb_button:after, .et_pb_button:before {
    font-size: 22px !important;
}

/********* Please remove page id above at the end ********/

h3
{
	color: #ecd5c5 !important;
    line-height: 1.5em!important;
    font-size: 20px !important;
    padding-bottom: 10px;
    font-weight: 500;
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
}


.textwidget p
{
font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 300 !important;
    font-size: 14px !important;
    line-height: 1.8em !important;
}
.textwidget a
{
font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 300 !important;
    font-size: 14px !important;
    line-height: 2em !important;
}

@media only screen and (min-width: 1150px) 
{
	.headertext .header-content {
   margin: 20px 0px 20px 300px !important;
   }

}

@media only screen and (min-width: 1150px)
{
.headertext1 .header-content {
    margin: 20px 0px 20px 250px !important;
}
}


td {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
	line-height: 2em;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 300;
    color: #353535!important;
}

#tablepress-1 th {
    background: #ecd5c5 !important;
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
	line-height: 2em;
    font-weight: normal;
    color: #353535!important;
}

.entry-content table {
    border: 2px solid #fff !important;
    box-shadow: 0px 0px 11px #d6d5d5 !important;
}

.et_pb_post {
    width: 100% !important;
    padding: 40px !important;
    background-color: #fff !important;
    border-radius: 4px !important;
    box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-shadow: 0px 20px 150px #d6dee4 !important;
    border: none !important;
}

.et_pb_post h2 {
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
	font-size: 24px;
    font-weight: 300;
}

.et_pb_post p {
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
}

.single .et_pb_post h1 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
    font-size: 28px !important;
}









